body, html {
    margin:0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    
}

#bg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -20;
    overflow: hidden;
}

h1 {
    text-shadow: 0 0 8px #ffffff;
    color: white;
    animation-name: Neon1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    font-size: medium;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
}

h2 {
    text-shadow: 0 0 8px #ffffff;
    color: white;
    text-align: center;
    animation-name: Neon1;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    font-size: x-large;
    font-family: Arial, Helvetica, sans-serif;
}

@keyframes Neon1 {
    0% {text-shadow: 0 0 8px #ffffff}
    80% {text-shadow: 0 0 20px lightgreen}
    100% {text-shadow: 0 0 8px #ffffff}
} 

.stretch {
    width: 100%;
    height: 100%;
}

.hotspot {
    z-index: 10;
    width:8%;
    height: auto;
    position: absolute;
    top: 24%;
    left: 40%;
    opacity: 0;
}

.hotspot:hover {
    opacity: 1;
}

.banner {
    width: 8%;
}

#banners {
    position: absolute;
    z-index: 10;
    /* background-color: red; */
    top: 90%;
    width: 90%;
    height:5%;
}

.widget {
    position: absolute;
    z-index: 11;
    height: 4%;
}